{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    {% include 'snippets/styles.html' %}
    <title>Document</title>
</head>
<body>
    <br>
    <br>
    
    <div class="container border content2">
        <div class="course-title" style="text-align: center;">
            <h2>{{course_detail.nama_mata_kuliah}}</h2>
        </div >
        <div>
            <blockquote class="blockquote mb-0 ">
                <p><span>Dosen Panegahar    :</span>  {{course_detail.dosen_pengajar}}</p>
                <p><span>Jumlah sks     :</span>  {{course_detail.jumlah_sks}}</p>
                <p><span>Deskripsi      : </span> {{course_detail.deskripsi_mata_kuliah}}</p>
                <p><span>semester       :</span>  {{course_detail.semester_tahun}}</p>
                <p><span>ruangan        :</span>  {{course_detail.ruangan}}</p>
            </blockquote>
         
            
        </div>
        <a class = "btn btn-success" type="submit" href="/matkul">Kembali</a>
        <h1></h1>  
    </div>
    {% include 'snippets/scripts.html' %}
</body>
</html>